distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.20.1060.110
version=2420202604200056
describe=NI-4.11.1180-g0e307e03
builddate=Mon Apr 20 00:56:08 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
